@if (currentUser) {
    <div class="container">
        <header class="jumbotron">
            <p>
                Hey <strong id="name">{{ currentUser.username }}</strong>
            </p>
        </header>
        <div class="role">
            <div>Role:</div>
            <strong style="margin-top: 12px;">{{ currentUser.role }}</strong>
        </div>

        <button class="logoutButton" mat-raised-button color="primary" (click)="logout()">Logout</button>
    </div>
} @else {
    <p>Please login.</p>
}